
/* TeamSite fixes: */
div.iw-vpreview-blurred#iw-vpreview {
	background-color: #FFF;
	z-index: 9999;
}

div.iw-base-popup#menu0 {
	background-color: #FFF;
	position: absolute;
	z-index: 99999 !important;
}

/* end TeamSite fixes: */

body {
	padding: 0;
	margin: 0;
	background-image: url(/site_images/page_background.gif);
	background-position: center top;
	background-repeat: repeat-y;
	font-family: Verdana, Arial, Helvetica, Geneva, san-serif;
	color: #036;
}

#content {
	position: relative;
	top: -1em;
	margin: 0 30px 0 200px;
	padding: 0 0 30px 0;
	background-image: url(/site_images/wavy_lines.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}

#masthead {
	position: relative;
	width: 715px;
	height: 205px;
	background-image: url(/site_images/masthead.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #F2F4F7;
}

#section-nav {
	color: #036;
	position: relative;
	float: left;
	width: 175px;
	margin: 8em 0 0 0;
	padding: 0;
	font-size: 85%;
}

#section-nav a { color: #036; }

#section-nav ul {
	padding: 0;
	margin: 0;	
	list-style: none;
}

#section-nav ul ul {
	padding: 0;
	margin: 0 15px 0 40px;
	list-style: disc;
}

#section-nav ul ul li {
	padding-bottom: 0.2em;
}

#section-nav ul ul a:hover {
	color: #5B7AAA;
}

#section-nav ul a { display: none; }
#section-nav ul ul a { display: inline; }

h1 {
	position: absolute;
	right: 25px;
	top: 5px;
	font-size: 20px;
	color: #FFF;
	margin: 0;
	padding: 0;
	font-weight: normal;
}

#masthead a { 
	color: #FFF; 
	text-decoration: none;
}

#content h2 {
	position: relative;
	padding: 0.2em 0;
	margin: 0;
}

#content h3 {
	padding: 0.5em 0 0 0;
	margin: 0;
}

#content p, #content ul {
	margin-top: 0.2em;
	margin-bottom: 0.5em;
}

#content li {
	margin-bottom: 0.3em;
}

#container {
	position: relative;
	width: 716px;
	margin: auto;
	background-image: url(/site_images/page_background.gif);
	background-position: left top;
	background-repeat: repeat-y;
	font-family: arial;
	min-height: 800px;
}

img#mastheadimage {
	padding: 0;
	margin: 0px;
}

img#logo {
	position: absolute;
	z-index: 999;
	top: 11.2em;
	left: 2px;
	padding: 0;
	margin: 0 0 0 15px;
}

#navigation {
	position: relative;
	top: -1.5em;
	width: 666px;
	padding: 0 10px 0 0;
	margin: 0 0 0 25px;
	overflow: hidden;
	background-color: #F2F4F7;
}

#navigation ul {
	position: relative;
	padding: 0;
	/*margin left = width of logo */
	margin: 0 0 0 141px;
}

#navigation ul li {
	float: left;
	padding: 0;
	margin: 0;
	background-image: url(/site_images/tab_right.gif);
	background-repeat: no-repeat;
	background-position: right top;
	list-style-type: none;
	background-color: #F8F9Fb;
	font-size: 85%;
}

#navigation ul li ul {
	display: none;
}

#navigation ul li:hover { background-color: #FFF; }

#navigation ul li a {
	color: #036;
	padding: 0.3em 1em;
	margin: 0;
	display: block;
	text-align: center;
	text-decoration: none;
	background-image: url(/site_images/tab_left.gif);
	background-repeat: no-repeat;
	background-position: left top;
	border-bottom: 1px solid #F2F4F7;
}

#navigation ul li a:hover {
	color: #5B7AAA;
	border-bottom: 1px solid #FFF; 
}

p.updated {
	font-size: 0.8em;
	text-align: center;
	padding: 1em 0;
	margin: 0;
}

#footer {
	text-align: center;
	margin: 0 30px 20px 200px;
	padding: 0;
	font-size: 0.8em;
}



@media print
{
/*
	#navigation {
		display: none;
	}
	
	#content {
		margin-top: 4em;
	}
	
	html #bodytext {
		margin-left: 2em;
		margin-right: 0;
	}
*/
}
